﻿@model DPUWebPhet10.Models.TB_COMMITEE
@{
    ViewBag.Title = "Edit";
    Layout = "~/Views/Shared/_Managementlayout.cshtml";
}
<div class="full_w">
    <div class="h_title">
        Manage pages - เพิ่มกรรมการคุมสอบ</div>
    @using (Html.BeginForm())
    {
        @Html.ValidationSummary(true)

                
        @Html.HiddenFor(model => model.COMMITEE_ID)

        <p>
            @Html.LabelFor(model => model.COMMITEE_TITLE_ID, "TB_M_TITLE")
        </p>
        <p>
            @Html.DropDownList("COMMITEE_TITLE_ID", String.Empty)
            @Html.ValidationMessageFor(model => model.COMMITEE_TITLE_ID)
        </p>
        <p>
            @Html.LabelFor(model => model.COMMITEE_NAME)
        </p>
        <p>
            @Html.EditorFor(model => model.COMMITEE_NAME)
            @Html.ValidationMessageFor(model => model.COMMITEE_NAME)
        </p>
        <p>
            @Html.LabelFor(model => model.COMMITEE_SURNAME)
        </p>
        <p>
            @Html.EditorFor(model => model.COMMITEE_SURNAME)
            @Html.ValidationMessageFor(model => model.COMMITEE_SURNAME)
        </p>
        <p>
            @Html.LabelFor(model => model.COMMITEE_PHONE)
        </p>
        <p>
            @Html.EditorFor(model => model.COMMITEE_PHONE)
            @Html.ValidationMessageFor(model => model.COMMITEE_PHONE)
        </p>
        <p>
            @Html.LabelFor(model => model.COMMITEE_STATUS)
        </p>
        <p>
            @Html.DropDownListFor(model => model.COMMITEE_STATUS, new SelectList(
                      new List<Object>{ 
                           new { value = "A" , text = "Active"},
                           new { value = "I" , text = "InActive"}
                        },
                      "value",
                      "text",
                            0), new { style = "width: 100px" })
            @*            @Html.EditorFor(model => model.COMMITEE_STATUS)
            @Html.ValidationMessageFor(model => model.COMMITEE_STATUS)*@
        </p>
        <!-- Form Buttons -->
                <div class="entry">
            <div class="sep">
            </div>
            <button type="submit" class="add">
                บันทึก</button>
            <a class="button" href="/Committee/Index">ยกเลิก</a>
        </div>
        <!-- End Form Buttons -->
    }
</div>
<!-- End Content -->
@section Scripts {
    @Scripts.Render("~/bundles/jqueryval")
}
